 
BODY{
  cursor : crosshair;
}
A{
  text-decoration : none;
}
A:HOVER{
  cursor : ne-resize;
}
BODY {
  SCROLLBAR-FACE-COLOR: #000000;
  SCROLLBAR-HIGHLIGHT-COLOR: #666666;
  SCROLLBAR-SHADOW-COLOR: #666666;
  SCROLLBAR-3DLIGHT-COLOR: #000000;
  SCROLLBAR-ARROW-COLOR: #666666;
  SCROLLBAR-TRACK-COLOR: #000000;
SCROLLBAR-DARKSHADOW-COLOR: #000000
}